transition: proposal libpt2.6.5->libpt2.6.6 & libopal3.6.6->libopal3.6.7

Mark Purcell msp at
Sat Apr 24 02:26:10 UTC 2010

On Sunday 07 March 2010 09:35:22 Mark Purcell wrote:
> I have started some work on the new upstreams, in, but
> propose to upload them to experimental first to check compatibility with
> egika et al..

Lalande. It appears that upstream have issued the final maintenance snapshot 
for the Lalande release (PTLib v2.6.6 & OPAL v3.6.7) which is newer than what 
is in unstable, and Ekiga seems to work correctly. 

debian-release. Can I have clearance for this transition; to upload these 
versions to unstable in sequence (ptlib needs to build on all arch first), 
ekiga is only rdepends and requires a sourceful upload to update it's depends 
on libpt2.6.5-plugins.

Debian packages are now hosted:

Sirius. Eugen has advised there are some issues with Ekiga and the Sirius 
release (PTLib v2.8.0 & OPAL v3.8.0), so we will constrain those to 
experimental.  We should only move the Sirius release to unstable once Ekiga 
is working correctly.

Debian packages are hosted:

-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 198 bytes
Desc: This is a digitally signed message part.
URL: <>

More information about the pkg-gnome-maintainers mailing list